Subject: Re: Already usable 4.1 version for Linux?

From: [email-masked] (Kai Petzke)
Date: Thu, 11 Nov 1993 00:33:46 +0200

> Is there already a stable (usable) port of version 4.1 avaiable for Linux?
> I am very interested in Postgres. A friend of mine planns to develop 
> some buisness software for Linux.

It is.  It is even on the new Yggdrasil CD, precombiled.

However, I keep crashing it, when I access the same database from two
VC's or xterms at the same time.

I am a lazy person, and I am not multitasking.  To chase something,
which happens in the shared memory, which is accessed by two backends
and one postmaster at the same time is not what I like.

I will start another try soon, this time by compiling the baby without
optimizer options.

Kai
[email-masked]